body {
    margin: 0;
}
#page {
    max-width: 100%;
    padding: 0;
}
h1, h2, h3 {
}
.elementor-widget-text-editor {
	margin-bottom: 2.4rem !important;
}
/* Reset Elementor base styles */
.elementor-heading-title,
.elementor-text-editor,
.elementor-widget-container {
    line-height: inherit !important;
}
/* Make default color for Elementor Heading */
.elementor-heading-title {
    color: #d52838;
}
.one-container {
    max-width: unset;
    padding: unset;
}
/* Fix Quote Header With Elementor */
.quote-banner__background-image, .quote-banner__background-video {
    height: 100% !important;
}

@media (width <= 1024.98px) {
  .media-and-content__description {
    padding: 0 2.4rem;
  }
	.alternate-style .media-and-content__description {
    padding: 0;
  }
}

































}

/* Fix Media Text and Media Widget Button */
.media-and-content__buttons-wrapper  .cta-button.cta-button--secondary a {
    color: #d52838;
    background: #fff;
}
.media-and-content__buttons-wrapper  .cta-button.cta-button--secondary a::after {
   /* content: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='100%' viewBox='0 0 13 13' fill='none'><path d='M9.58594 2H0V0H13V13H11V3.41436L1.70718 12.7072L0.292969 11.293L9.58594 2Z' fill='%23d52838'/></svg>") !important;*/
}



.mega-menu-open .navbar-one__desktop .navbar-one__top-level .nav-link, .scrolled .navbar-one__desktop .navbar-one__top-level .nav-link {
    background: transparent;
    border: none;
}
#custom-topbar {
    background: #d71635;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
    position: relative;
}
#custom-topbar a {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}
#custom-topbar button {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: none;
    color: white;
    font-size: 20px;
    cursor: pointer;
}

/* Base wrapper for block */
.wp-block-block-builder-montessori-google-map-embed-montessori {
    /* Override WPSL Google Map */
    #wpsl-gmap {
        float: none;
        height: 100%;
        width: 100%;
    }

    #wpsl-search-input {
        width: 100%;
        padding: 1.25rem 5.6rem 1.25rem 2rem; /* 2rem + 2.6rem + 0.4rem */
        font-size: 1.4rem;
        background: #F4F4F4;
        line-height: 1.75;
    }

    #wpsl-search-btn {
        padding: 0;
        margin: 0;
        color: transparent;
    }

    .gm-style .gm-style-iw-c {
        border-radius: 0;
        padding: 0;
    }
}

/* Layout for grid wrapper */
.google-map-embed__wrapper {
    display: grid;
    grid-template-columns: 37.5% 1fr;
    height: 69.7rem;
}

/* You can optionally paste content of these if needed:
   @import './components/search.scss';
   @import './components/list.scss';
   @import './components/info-window.scss';
*/